set_time_limit
version_compare
PHP Options/Info Functions
PHP Manual

# sys_get_temp_dir

(PHP 5 >= 5.2.1)

sys_get_temp_dir — Returns directory path used for temporary files

### Description

string sys_get_temp_dir ( void )

Returns the path of the directory PHP stores temporary files in by default.

### Return Values

Returns the path of the temporary directory.

### See Also

- tmpfile()
- tempnam()

set_time_limit
version_compare
PHP Options/Info Functions
PHP Manual